.ss-header {
  margin-top: -72px;
  margin-bottom: 88px;
}

.ss-hero {
  padding: 48px 0;
  background-size: cover;
  background-position: center;
  color: #fff;
  margin-bottom: 60px;

  @include media-breakpoint-up(lg) {
    padding-top: 120px;
  }

  .hero-title {
    font-size: 76px;
line-height: 70px;
  }

  .hero-descr {
    font-size: 24px;
line-height: 30px;
  }

}

.ss-seconary-title {
  @include font-h-medium;
}